1. S3cReTZ's Avatar
    Hey guys,

    So I've been trying to add All Sources for the last few days now and when I do, I get the message, "The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed." At the bottom of the screen is lists the dependencies as nickplee.com. I attempted to add this source manually to fix the issue but it says nickplee.com is not a valid repo. Has anyone else had this issue or know how to fix it? Thanks in advance!
    2010-10-26 07:08 PM
  2. Firefighter1642000's Avatar
    You are not the only one me to need help on this issue
    2010-10-26 07:41 PM
  3. S3cReTZ's Avatar
    Yeah, I've scoured the web over the last few days from forums, google, youtube, etc. and have found nothing. I knew I couldn't be the only one experiencing this issue.

    Anyone else seeing this issue or know how to resolve it? Thanks
    Last edited by S3cReTZ; 2010-10-27 at 05:58 PM. Reason: Automerged Doublepost
    2010-10-27 05:58 PM
  4. S3cReTZ's Avatar
    FYI for anyone having this issue, it is now resolved. Thanks Steffan!
    2010-10-28 07:20 PM
LINK TO POST COPIED TO CLIPBOARD